/* ETIQUETAS GENERALES */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}
div, td, p {
	font-family: Arial;
	font-size: 12px;
	color: black;
}
ul {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
	margin-bottom: 5px;
}
form {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5 {
	font-family: Georgia;
	padding:0;
	margin:0;
}
h1 {
   font-size: 20px;
   color:#519ade;
   font-style:italic;
   line-height: 19px;
}
h1 a {
  color:#519ade;
  text-decoration: none;
}
h1 a:hover {
  text-decoration: underline;  
}
h2 {
   font-size: 16px;
   color:#519ade;
   font-style:italic;
   line-height: 15px;
}
h2 a {
  color:#519ade;
  text-decoration: none;
}
h2 a:hover {
  text-decoration: underline;  
}
h3 {
   font-size: 18px;
   color:#c44c0b;
   font-style:italic;
   line-height: 17px;
}
h3 a {
  color:#c44c0b;
  text-decoration: none;
}
h3 a:hover {
  text-decoration: underline;  
}
h5 {
  font-size: 11px;
  color: #8f8f8f; 
  font-style:italic;
}

div .sepBlanco {
  height:1px;
  background-color: white;
  width:100%;
  margin-top:10px;
  margin-bottom:10px;
}
div .sepGris {
  height:1px;
  background-color: #ebebeb;
  width:100%;
  margin-top:10px;
  margin-bottom:10px;
}

/* SECCIONES DE LA WEB */
#content {
  width: 1000px;
  margin:auto;
  text-align:left;
}
#redes {
  position:absolute;
  margin-left:850px;
  margin-top:25px;
  z-index:100;
}
#buscador {
  color:#760203;
  background-color: #ffffff;
  border:1px solid #ffffff;
  padding:10px;
  position:absolute;
  width:180px;
  height:40px;
  left:799px;
  top:89px;
}
#header {
	
}
#bannersHead {

}
#menu {
	margin:5px;
	border:1px solid #a20b0c;
	padding:5px;
	text-align: center;
}
#menuFoot {
	text-align: center;
}

#ulMenu li {
    display: inline;
    font-family: Georgia;
    font-size:14px;
    color:#737373;
}
#ulMenu a {
  color:#737373;
  text-decoration:none;
}


#contenido1,
#contenido2,
#contenido3,
#contenido4  {
 	position: relative;
 	float: left;
}
#contenido1 {
 	width: 400px;
 	background: url(images/sep-vertical.gif) repeat-y right;
 	padding:10px;
}
#contenido2 {
 	width: 240px;
 	padding:10px;
}
#contenido3 {
 	width: 295px;
 	padding:10px;
 	background-color: #ebebeb;
}
#contenido4 {
 	width: 660px;
 	padding:10px;
}


#foot {
	clear:both;
}

/* TAMAÑOS DE LETRA */
.size25 {
	font-size: 25px;
}
.size20 {
	font-size: 25px;
}
.size15 {
	font-size: 15px;
}
.size13 {
	font-size: 13px;
}
.size11 {
	font-size: 11px;
}
.size10 {
	font-size: 10px;
}
.size9 {
	font-size: 9px;
}
.may {
	text-transform: uppercase;
}
.arial {
	font-family: Arial;
}

/* CAMPOS DE FORMULARIO */
form ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}
form li {
	display:block;
	margin:0;
	padding:4px 5px 2px 9px;
	position:relative;
}

label {
	display:block;
	line-height:150%;
	padding:0 0 1px;
	color: #000000;
	font-weight: 700;
}
form .guidelines {
	background: #D7F8FF;
	border:1px solid #e6e6e6;
	font-size:80%;
	left: 65%;
	line-height:130%;
	margin:0 0 0 8px;
	padding:8px 10px 9px;
	position:absolute;
	top:0;
	visibility:hidden;
	width:150px;
	z-index:1000;
}
form .guidelines small {
	font-size:105%;
}
form li:hover .guidelines {
	visibility:visible;
}

.fsmall {
	width: 50px;
}
.fmedium {
	width: 300px;
}
.fbig {
	width: 100%;
}

form .error {
	color: red;
	font-weight: bold;
}

/* TIPOS DE PÁRRAFO */
.parrafo1, .parrafo1 p {
	text-align: justify !important;
	line-height: 20px !important;
	font-family: Georgia !important;
	font-size: 15px !important;
}
.clear {
  clear: both;
}

/* TIPOS DE TABLAS */
.tabla1 {
	background-color: #FFFFFF;
}
.tabla1 td {
	background-color: #efefef;
}

/* COLORES */
.naranja {
  color:#c44c0b;
}
.rojo {
	color: #ef1920;
}
.gris1 {
  color: #464646;
}
.negro {
  color: #000000;
}

/* ENLACES */
.link1 {
	color: Black;
	text-decoration: none;
}

.link2 {
	color: Black;
	text-decoration: none;
}
.link2:hover {
	text-decoration: underline;
}
.link3 {
	color: White;
	text-decoration: none;
}

/* IMAGENES */
.image1 {
}
div .num a{
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #ebebeb;
  color: #000000;
  text-decoration: none;
  font-weight: bold;
  font-size: 15px;
}

/*------------------------------------------------------------------------------------------------
  PAGINADOR
  ----------------------------------------------------------------------------------------------*/
#paginador { margin: 20px 0 0; padding: 0; list-style: none; text-align: center; }
#paginador li { display: inline; margin: 0px 4px 0px 0px; font-size: 11px; line-height: 18px; font-weight: bold; }
#paginador li a { color:#003366; border: 1px solid #719ACC; padding: 6px 8px; text-decoration: none; background: #ffffff; }
#paginador li a:hover { background: #719ACC; border: 1px solid #719ACC; color:#FFFFFF; text-decoration: none;  }
#paginador li.actual { color: #555555; padding: 6px; font-size: 11px; line-height: 28px; font-weight: bold; }

/*------------------------------------------------------------------------------------------------
  MENSAJES OK / ERROR
  ----------------------------------------------------------------------------------------------*/
.ok { color: #33852f; font-weight: bold;}
.error { color: #e14d40; font-weight: bold; }
#mensaje { background: #ffffbb; }

/*------------------------------------------------------------------------------------------------
  BOLETINES
  ----------------------------------------------------------------------------------------------*/
.subtitleHTML {font-family:Georgia;font-weight:bold;font-size:16px;}
.textoHTML {text-align: justify;line-height:20px;font-family:Georgia;font-size:16px;}